package com.prolog.eis.service.shelves;

import com.prolog.eis.core.dto.route.CarryTaskCallbackDto;

import java.util.List;

public interface CarryTaskCallbackService {

    public void  callBack() throws Exception;

    public List<CarryTaskCallbackDto> getAllCallBack() throws Exception;
}
